Available plugin list ordered by date
Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21328

Description

Given the increasing number of plugins, I think it's useful to be able to have the opportunity to list them in order of date of publication.

You do not always have the time to watch the new plugin list that empties closing QGIS

stefano

History

#1 - 2016-05-24 12:22 PM - Alexander Bruy

This will require changes not only in Plugin Manager but also in the plugins repository Django app. Please file feature request against QGIS Plugin Site

bugtracker

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
